.colorme {
	color:#036;
}
.nav-bar > li:hover, .nav-bar > li a:hover  {
	color: #036;
}
.nav-bar > li.active > a { }
ul.flyout li a:hover, .nav-bar li ul li a:hover {color:#036;}
.flyout {border-top:2px solid #036;}
.sectiontitle {border-left: 4px solid #036;}
::-moz-selection{background:#036;color:#fff;}
::selection{background:#0360;color:#fff;}
.ca-menu li:hover .ca-main {color: #036;}
.topborder { border-top:4px solid #036;}
.readmore {background:#036;}
 #subheader {
	background: #036;
	border-top: 1px solid #0360;
	color: #eee;
}
 #subheader a {color: #eee;}
 #subheader a:hover {color: #fff;}
 .readmore {background:#036;}
 #testimonials blockquote cite {color:#036;}
 .tags {background:#333;}
 ul.pagination li.current a {background: #036;}
.saymore {color:#036;}
.submit {background:#036;} 
dl.tabs dd.active { border-bottom: 3px solid #036;}
ul.accordion > li.active {border-top: 3px solid #036;}
div.alert-box.default { background-color: #F00;}
.slide {
	margin: 0;
	padding: 0;
	border-top: solid 4px #036;
}
.btn-slide {
	background:#C04300 url(../../images/plus.png) no-repeat;
}
.btn-slide.active { background: #036 url(../../images/minus.png) no-repeat;}
#footer {border-top:#036 4px solid;}
.back-top a:hover{background-color: #036;}
.sf-shadow ul {border-top:2px solid #036;}
.panel {border-left:4px solid #036;}
.colorbackground {background:#036;}
a.projectdetail { background: #F00;opacity:0.8;}
a.projectdetail:hover { background: #036;opacity:1.0;}
#testimonials {border-left: solid 6px #036;}
.ei-title h2{background:#036;}
